/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

.woocommerce-shipping-methods label {
  margin-left: 8px;
}

/* Video Wrapper */

.video-wrapper {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  margin: 0 0 3rem 0;
}

.video-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* Cookie bar */

.cookie-btn {
	background: none !important;
    box-shadow: none !important;
    color: #fff !important;
    text-shadow: none !important;
    font-weight: 400 !important;
    transition: background .3s ease, color .3s ease;
	border: .05rem solid #fff !important;
	padding: .8rem 1rem;
}

.cookie-btn:hover {
	background: #fff !important;
    color: rgb(55, 54, 62) !important;
	cursor: pointer;
}

/* Map Padding Fix */

.boomapps_vccolumn {
  padding: 0 !important;
}

/* Footer link */

.footer__link {
	color: #fff !important;
	transition: color .3s ease, opacity .3s ease;
}

.footer__link:hover {
	color: #fff !important;
	opacity: .6;
	cursor: pointer;
}
